Uploaded image for project: 'Picard'
  1. Picard
  2. PICARD-1745

Packaged libdiscid is not compatible with macOS 10.12

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.3.1
    • Component/s: Packaging & Deployment
    • Labels:
      None
    • Environment:
      macOS 10.12

      Description

      The version of libdiscid provided with the macOS package is not compatible with macOS 10.12. The result is that the disc functionality is unavailable on macOS 10.12. It works on later macOS versions.

        Attachments

          Activity

            People

            Assignee:
            outsidecontext Philipp Wolfer
            Reporter:
            outsidecontext Philipp Wolfer
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Packages

                Version Package
                2.3.1